0
votes
2answers
581 views

Trying to install lighttpd with macports, but get 'upgrade openssl failed'?

I want to install lighttpd with macports, but: $ sudo port install lighttpd ---> Computing dependencies for openssl ---> Building openssl Error: Target org.macports.build returned: shell ...